<html>

<body>Region where teleporting is possible<br>
    <a action="bypass -h npc_%objectId%_goto 1" msg="811;The Village of Gludin">The Village of Gludin - 6400 adena</a>
    <br1>
        <a action="bypass -h npc_%objectId%_goto 2" msg="811;The Town of Gludio">The Town of Gludio - 3700 adena</a>
        <br1>
            <a action="bypass -h npc_%objectId%_goto 468" msg="811;Elven Forest">Elven Forest - 300 Adena</a>
            <br1>
                <a action="bypass -h npc_%objectId%_goto 469" msg="811;Neutral Zone">Neutral Zone - 740 Adena</a>
                <br1>
                    <a action="bypass -h npc_%objectId%_goto 470" msg="811;Elven Fortress">Elven Fortress - 2500
                        Adena</a>
                    <br1><br>
</body>

</html>